Package org.eclipse.ecf.provider.comm.tcp

# Interface IServerSocketFactory

All Known Implementing Classes:
  `SocketFactory`

public interface IServerSocketFactory

## Method Summary

Modifier and Type
Method
Description
`ServerSocket`
`createServerSocket(int port, int backlog)`

## Method Details

### createServerSocket

ServerSocket createServerSocket(int port, int backlog) throws IOException

Throws:
  `IOException`